/*************************************************************************************

File:      ISpPPTest.r

Copyright  1996, 1997, 1998 Apple Computer, Inc., All Rights Reserved


You may incorporate this sample code into your applications without
restriction, though the sample code has been provided "AS IS" and the
responsibility for its operation is 100% yours.  However, what you are
not permitted to do is to redistribute the source as "DSC Sample Code"
after having made changes. If you're going to re-distribute the source,
we require that you make it clear in the source that the code was
descended from Apple Sample Code, but that you've made changes.

*************************************************************************************/

#include "InputSprocket.r"

/* the InputSprocket application resource tells utility programs how the */
/* application uses InputSprocket */

#define	kResourceID_isap						128
#define	kResourceID_setl						128

resource 'isap' (kResourceID_isap)
{
	callsISpInit,
	usesInputSprocket
};

/* the set list resource contains the list of all the saved sets for devices */
/* that are provided in the application's resource fork */

resource 'setl' (kResourceID_setl, "ISpTest (PowerPlant) sets")
{
	currentVersion,
	{
	};
};

